
Foreman - Feature #20537

Please use monospaced font in fullscreen editor

08/09/2017 06:44 AM - Rune Hammersland

Status: Closed   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1382069 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4731

  

Description

The fullscreen editor is used to edit parameters, which often will be in YAML markup. YAML is indentation sensitive, and using

monospaced fonts in the fullscreen editor makes it easier to change parameter values in the editor.

Associated revisions

Revision 2164d8c7 - 08/10/2017 11:42 AM - Rune Hammersland

Fixes #20537: Monospace fonts in fullscreen editor

The fullscreen editor is used to edit parameters which can be in YAML.

Since YAML is an indentation sensitive format, monospaced fonts makes

for easier editing.

History

#1 - 08/09/2017 06:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4731 added

#2 - 08/10/2017 12:01 PM - Rune Hammersland

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 2164d8c7301af10bd54d16dbe111c8b29232ff43.

#3 - 08/10/2017 02:09 PM - Marek Hulán

- translation missing: en.field_release set to 240

#4 - 09/04/2017 09:59 AM - Ori Rabin

- Bugzilla link set to 1382069

#5 - 09/25/2017 06:06 AM - Daniel Lobato Garcia

- Category set to Web Interface
